Subject: [saag] Ted Lemon's Yes on draft-dukhovni-opportunistic-security-05: (with COMMENT)

From: "Ted Lemon" <[email-masked]>
Date: Tue, 25 Nov 2014 08:33:52 -0800

Ted Lemon has entered the following ballot position for
draft-dukhovni-opportunistic-security-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-dukhovni-opportunistic-security/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my discuss.   I'm very happy to see this document
progress!